

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: "Open Sans", sans-serif;
	margin-left: 10%;
	margin-right: 10%;
	position: relative;

}


nav{
	
	background-color: orange;
	
	position: sticky;
	list-style-type: none;
	display: inline;
	
	top: 0.1px;
	
}

.right-nav{
	text-align: right;
	margin-top: -40px;
	padding-right: 10%;
	position: sticky;
	
	

}

.nav{
	margin: 0.5rem;
	display: inline;
	width: 50%;
	position: sticky;

}

.nav-logo{
	position: left;
	padding-left: 10%;
	display: inline;
	
	
}


nav .tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 15px;
	padding: 10px;
}



#bg-image{
	
	text-align: right;
	color: white;
	
	min-height: 20vh;
	height: 50vh;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: scroll;
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	

}

.title{
	padding-left: 60%;
	font-family: Zilla Slab;
	font-size: 2rem;
}

#bg-image .subtitle{
	font-size: 13px;
	padding-left: 70%;
	margin: 15px;

}

.title-2{
	font-family: Zilla Slab;
	font-size: 2rem;
	margin-bottom: 20px;
	margin-top: 80px;
}

#bg-image button{
	color: white;
	/* changes the thickness of text	*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.6);
	min-height: 50vh;
	padding-top: 10px;
	padding-right: 10%;

}

.intro{
	text-align: center;
	margin: 30px;
}

.intro-description{
	padding-top: 50px;
	padding-left: 10%;
	padding-right: 10%;
}

.pre-footer{
	text-align: center;
	margin: 50px;
	background-color: #f7fbfb;
	padding-top: 15px;
}

.prefooter-description{
	margin-bottom: 20px;
	padding-left: 10%;
	padding-right: 10%;
}

.book-button{
	background-color: #336589;
	color: white;
	
	border-radius: 25px;
	font-size: 15px;
	padding: 15px;
	margin-bottom: 80px;
}

footer{
	text-align: center;
}

.navbar{
	background-color: white;
	padding-bottom: 10px;
	padding-top: 10px;


}


